
input:focus,input:active{outline:none;}
textarea:focus,textarea:active{outline:none;}
.cf:before,.cf:after{content:" ";display:table;}
.cf:after{clear:both;}
.ir{border:0;font:0/0 a;text-shadow:none;color:transparent;background-color:transparent;}
.ht{position:absolute;top:-10000px;left:-10000px;}
.form-success{background-color:#6cbf40;padding:10px;font-size:15px;color:#ffffff;line-height:1.4em;}
#contactform{margin-bottom: 30px;}
#contactform .form-error{background-color:#ff6600;padding:10px;font-size:15px;color:#ffffff;margin-bottom:15px;line-height:1.4em;}
#contactform fieldset{width:100%;}
#contactform fieldset label{display:block;font-size:15px;color:#46494f;margin-bottom:12px;}
#contactform fieldset input[type=text],
#contactform fieldset input[type=email]{font-family:Roboto,sans-serif;color:#acb4bd;font-size:14px;border:1px solid #8855aa;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);padding:9px 14px;max-width:100%;box-sizing:border-box;-moz-box-sizing:border-box;height:40px;margin-bottom:10px;}
#contactform fieldset input[type=text]:hover,#contactform fieldset input[type=email]:hover{color:#61656d;border-color:#8855aa;}
#contactform fieldset input[type=text]:focus,#contactform fieldset input[type=email]:focus{color:#61656d;border-color:#8855aa;}
#contactform fieldset textarea{font-family:Roboto,sans-serif;color:#acb4bd;font-size:14px;border:1px solid #8855aa;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);padding:9px 14px;max-width:100%;box-sizing:border-box;-moz-box-sizing:border-box;height:160px;margin-bottom:10px;resize:none;}
#contactform fieldset textarea:hover{color:#61656d;border-color:#8855aa;}
#contactform fieldset textarea:focus{color:#61656d;border-color:#8855aa;}
#contactform fieldset .form-field-error{color:#ff6600;font-style:italic;font-size:12px;margin-bottom:15px;margin-top:-5px;line-height:1.3em;}
#contactform fieldset input[type=submit]{background:#8855aa;border:none;font-size:14px;font-family:Roboto,sans-serif;color:#ffffff;cursor:pointer;padding:9px 14px;box-sizing:border-box;-moz-box-sizing:border-box;}
#contactform fieldset input[type=submit]:hover{background:#909090;}
#contactform fieldset input[type=submit]:active{background:#909090;}
#contactform fieldset input[type=hidden]{display:none;}
#container {


font-family: Roboto, sans-serif;
color: #46494f;
}
#container h1 {
font-family: Roboto, sans-serif;
font-size: 36px;
padding-top: 50px;
margin-bottom: 15px;
color: #acb4bd;
line-height: 1.2em;
font-weight: 300;
}
#contactform fieldset input[name=contact_check] {
width: 50px;
text-align: center;
vertical-align: 2px;
}
#contactform fieldset input[type=submit] {
float: right;
}